---
group:
  name: google-research
  description: ''
  projects:
  - name: bert
    description: ''
    mirrorRelease: false
    topic: google,natural-language-processing,natural-language-understanding,nlp,tensorflow
  - name: bert.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ALBERT'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tf-slim'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vision_transformer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fixmatch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'google-research'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electra'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'federated'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bert'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vision_transformer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tf-slim'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'google-research'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'fixmatch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'albert'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'electra'
    description: ''
    mirrorRelease: false
    topic: ''
  